pcl::HDLGrabber::HDLLaserReturn Struct Reference

`#include <pcl/io/hdl_grabber.h>`

## Public Attributes

std::uint16_t | distance
std::uint8_t | intensity

## Detailed Description

Definition at line 210 of file hdl_grabber.h.

## Member Data Documentation

## distance

std::uint16_t pcl::HDLGrabber::HDLLaserReturn::distance

Definition at line 212 of file hdl_grabber.h.

## intensity

std::uint8_t pcl::HDLGrabber::HDLLaserReturn::intensity

Definition at line 213 of file hdl_grabber.h.

The documentation for this struct was generated from the following file:

- pcl/io/hdl_grabber.h